.login-btn input[type="radio"]{
  display: none;
}

#show-not-available:checked ~ .container{
    display: block;
    position: fixed;
    left: 40%;
    top: 20%;
    width:347px; 
    display: block;
    z-index:99999999;   
  }
  
#show-login-wrong:checked ~ .container{
  display: block;
  position: fixed;
  left: 40%;
  top: 20%;
  width:347px; 
  display: block;
  z-index:99999999;   
}

#show-forgot-sent:checked ~ .container{
  display: block;
  position: fixed;
  left: 40%;
  top: 20%;
  width:347px; 
  display: block;
  z-index:99999999;   
}

#show-resetted-password:checked ~ .container{
  display: block;
  position: fixed;
  left: 40%;
  top: 20%;
  width:347px; 
  display: block;
  z-index:99999999;   
}

#show-not-resetted-password:checked ~ .container{
  display: block;
  position: fixed;
  left: 40%;
  top: 20%;
  width:347px; 
  display: block;
  z-index:99999999;   
}


#show-result-submitted:checked ~ .container{
  display: block;
  position: fixed;
  left: 40%;
  top: 20%;
  width:347px; 
  display: block;
  z-index:99999999;   
}

#show-result-not-submitted:checked ~ .container{
  display: block;
  position: fixed;
  left: 40%;
  top: 20%;
  width:347px; 
  display: block;
  z-index:99999999;   
}

#show-mail-occupied:checked ~ .container{
  display: block;
  position: fixed;
  left: 40%;
  top: 20%;
  width:347px; 
  display: block;
  z-index:99999999;   
}
